// creator  : weidu.exe (version 23600)
// argument : TETHTO3.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~TETHTO3~

IF ~~ THEN BEGIN 0 // from:
  SAY #20544 /* ~Elminster and I had suspected it for some time. With Sarevok away from his lair, Elminster was at last able to locate your stepfather and bring him to safety... Forgive me, <CHARNAME>, I should have told you earlier. But to raise your hopes only to see them dashed to pieces all over again? There is too much heart left in this bony cage for me to have done that.~ [TETHT01] */
  IF ~~ THEN EXTERN ~ELMINS4~ 1
END
